﻿

.footer-links {
    text-align: center;
    font-size: 0.9em;
    margin-top: 20px;
}

.footer-links a {
    margin: 0 10px;
}

	.toggle-search { right: auto; left: 0; top: 0; padding-top: 12px; padding-bottom: 12px;
	-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.1);
	box-shadow: 1px 0 0 rgba(255,255,255,0.1); }

		.main_resise .col4.sm { width: 98%; }

.main_resise { margin:0 auto;  
              -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;   
        
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

div.pp_kalypso .inner-container {text-align: center;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.head-logo{float:left;width:135px;height:50px;margin:15px 0}


#services .title {
  margin-left: 60px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}


#services .title a {
  color: #111;
}


#services .box:hover .title a {
  color: #18d26e;
}


.header__logo-link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.header__logo {
	margin-right: 60px;
}

#flashcontent .slide-img{
    margin: 20px auto 35px;
}

#c1-slider .slide-img {
    float: left;
    margin: 0;
}

#c2-slider .slide-img {
    float: left;
    margin: 4px 0 0;
}

.sitehead_spacer {width:920px;height:auto;}
.section-content #region-sidebar-second,#views-exposed-form-bafta-awards-page-search-keyword,.header-cta,.navigation,.right-pane,.awards-menu,.navbar-form,.bafta-social-media,#trigger-right,.pane-block-7,.footer-upper .col-sm-4,.footer-lower,a[href]:after{display:none!important;}
.site-footer .footer-upper{background:#f8f7f4;border-top:2px solid #895C26;padding:28px 0;}


#footer-bottom-area {
	clear:both;
	padding:15px 2% 10px 2%;
	background-color:#1C1C1C;
}


#footer-bottom-area a {
	color:#ffffff;
}


#footer-bottom-area a:hover {
	color:#919191;
}


#footer-bottom-area,
#copyright {
	clear:both;
	text-align:center;
	margin-top:10px;
}

	
	#footer-main,
	#footer-bottom-area {
		padding-left:0;
		padding-right:0;
	}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
}

#rgh  {background-color: #94f794}


.features-items {
  text-align: center;
  margin-bottom: 20px;
}


.features-items h4{
  color: #5e5e5e;
  font-size: 18px;
  margin-bottom: 20px;

}


.features-items p{
  color: #848484;
  font-size: 13px;
  line-height:22px;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
#header-menu-state,.box-site-nav-func .site-nav-category-selected,.box-site-nav-func .site-nav-lk,.header-menu-state-label,.site-nav-header-mask{display:none}
.box-site-nav-links .site-nav-lk{display:none}
body.responsive .box-site-nav-links .site-nav-lk{color:#1f9ac7;box-sizing:border-box;display:block;font:normal 14px/45px Verdana,sans-serif;text-decoration:none;padding:0 10px}
body.responsive .box-site-nav-links .site-nav-lk:hover{color:#1f9ac7;text-decoration:none}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


.text-color {
	color: #fb0000 !important;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#posts-wrap {float:left; clear:both;width:860px;line-height:1.7em;}

#posts-wrap-armsroom {float:right; width:680px;line-height:1.7em;}

#posts-wrap-armsroom h2 {font-size:18px;}

#posts-wrap-armsroom hr {margin:5px 0 15px 0; color:#c2b893; background-color:#c2b893}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
#content{width:740px;float:left;position:relative}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.background-overlay{position:absolute;left:0;top:0;width:100%;height:100%;opacity:.5;filter:Alpha(Opacity=50);background-color:transparent}
 
.fl                     { float:left}

.boxClose .fl                   { width:500px}

.publicBoxTop .fl                       { margin-right:20px; line-height:25px;}

.fl select{ margin:0 15px 0 5px;}

.headerBottom .fl               { font-size:15px; font-weight:bold}

.boxFunc .fl			{ margin-right:30px}


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}

.hero .video {
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
}

  .hero .video video {
    width: 100%;
  }
